Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 



~♥Aiko♥Chan♥~

List of Web Browsers Working with XP 2017

Recommended Posts

This is indeed a great list that has been put together. Well done!

<a href="http://pcactivators.com">thanks </a>

Share this post


Link to post
Share on other sites

I succeeded in "installing" SlimJet 12 (12.0.1.0) with no OS block or restrictrions, but once installed I get 0xc0000005 errors. I tried to select all to copy and paste the error report contents here, but the window does not allow that. The text file also does not contain the same info:

slimjet12_2.jpg

 

Surely there must be a way to get SlimJet running on XP. Perhaps an API from Windows 7 32 bit? (update 11/17 14:53: here is the link for the portable version if anyone wants to look at the components and source code: https://www.slimjet.com/release/archive/12.0.1.0/sjt7z_x86.exe)

slimjet12.jpg

 

Edited by sdfox7
added link for portable version

Share this post


Link to post
Share on other sites

> but once installed I get 0xc0000005 errors

Those are memory Access Violations, maybe from null pointers. Try profiling slimjet.exe in Dependency Walker to see if any delay loads are failing.

Share this post


Link to post
Share on other sites

SJ 10 was based on Chrome 50.   Whats the difference between 50 and and 53.

Share this post


Link to post
Share on other sites

I tested Dooble 2.1 released 11/13/2017, does not run. This is likely due to the fact that is based on Qt 5.9, and last XP version was Qt 5.6. https://doc.qt.io/qt-5/supported-platforms-and-configurations.html

Maybe someone here knows how to run it? Otherwise, Dooble 1.56 is likely the last supported/working version for XP. https://sourceforge.net/projects/dooble/files/

Share this post


Link to post
Share on other sites
6 hours ago, sdfox7 said:

I tested Dooble 2.1 released 11/13/2017, does not run. This is likely due to the fact that is based on Qt 5.9, and last XP version was Qt 5.6. https://doc.qt.io/qt-5/supported-platforms-and-configurations.html

Maybe someone here knows how to run it? Otherwise, Dooble 1.56 is likely the last supported/working version for XP. https://sourceforge.net/projects/dooble/files/

Can you check it with dependency Walker?

Share this post


Link to post
Share on other sites

@Dibya

Don't really know how to use it, and it could be time consuming. Maybe someone else here can interpret the code?

Share this post


Link to post
Share on other sites
16 hours ago, sdfox7 said:

@Dibya

Don't really know how to use it, and it could be time consuming. Maybe someone else here can interpret the code?

I have QT5.9 and Vs2015 . I can give a try but no promise.

Share this post


Link to post
Share on other sites

Firefox 52.5.1 ESR has been released today (confirmed working on Windows XP)!

Link to US version

https://ftp.mozilla.org/pub/firefox/releases/52.5.1esr/win32/en-US/Firefox%20Setup%2052.5.1esr.exe

or (signed with sha-1 certificate)

https://ftp.mozilla.org/pub/firefox/releases/52.5.1esr/win32-sha1/en-US/Firefox%20Setup%2052.5.1esr.exe
  • Like 1

Share this post


Link to post
Share on other sites
9 hours ago, Sampei.Nihira said:

Has the new version been withdrawn?

Judging by the absense of files at the moment, yes. Although there is no official information on Mozilla website.:unsure:

Share this post


Link to post
Share on other sites

I don't want to use Firefox or SeaMonkey because even though they are most secure likely, unfortunately there is an annoying bug on the Intel GMA forcing ClearType. Any alternative other than Maxthon that will work with most sites? I tried Otter and a few others and they just plainly didn't work with certain sites.

Edited by pinkmoon89

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    No registered users viewing this page.

×